BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	COLOR: #000; 
	PADDING-TOP: 0px
}
BODY.popup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px
}

.skip a, .skip a:hover, .skip a:visited 
{
	position: absolute; 
	left:-999px; 
}

.skip a:active, .skip a:focus	 

{
	display:block;
	left: 0; 
	z-index:999;
	background: #fff;
	border: 1px solid #000; 
	padding: 5px 5px 5px 5px;
}

.hidden-anchor
{	
	position: absolute;
	left: -999px;
	width: 1px;
	display: block;
}

DIV {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
OL {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
DL {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
DD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: arial, san-serif; TEXT-DECORATION: none
}
A {
	COLOR: #a90101
}
A:link {
	COLOR: #a90101
}
A:visited {
	COLOR: #a90101
}
A:active {
	COLOR: #a90101
}
A:hover {
	COLOR: #a90101
}
P {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
.north {
	BACKGROUND: url(../images/n.gif) repeat-x 50% top
}
.east {
	BACKGROUND: url(../images/e.gif) repeat-y right 50%
}
.south {
	BACKGROUND: url(../images/s.gif) repeat-x 50% bottom
}
.west {
	BACKGROUND: url(../images/w.gif) repeat-y left 50%
}
.ne {
	BACKGROUND: url(../images/ne.gif) no-repeat right top
}
.se {
	BACKGROUND: url(../images/se.gif) no-repeat right bottom
}
.sw {
	BACKGROUND: url(../images/sw.gif) no-repeat left bottom
}
.nwleftnav {
	BACKGROUND: url(../images/nw.gif) no-repeat left top
}
.nwcontent {
	BACKGROUND: url(../images/nw.gif) no-repeat left top
}
.nwleftnav {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.nwcontent {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; PADDING-BOTTOM: 17px; PADDING-TOP: 17px
}
P.notoppadding {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 22px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 12px; COLOR: #5393ce; PADDING-TOP: 0px; font-type: arial, sans-serif
}
/* ------------ hr edited 033007wr  ------------ */
h2 {
font-type: arial, sans-serif;
color: #223355;
font-size: 14px;
margin-bottom: 0;
padding-bottom: 12px;
padding-top:6px;
margin-top: 0;
}
H3 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 12px; COLOR: #4d4d4d; PADDING-TOP: 0px; font-type: arial, sans-serif
}
UL.red-arrow {
	LIST-STYLE-IMAGE: url(../images/red-arrow.gif); LIST-STYLE-TYPE: circle
}
UL.gray-bg {
	BACKGROUND: #f2f2f2; LIST-STYLE-IMAGE: url(../images/red-arrow.gif); LIST-STYLE-TYPE: circle
}
HR {
	BORDER-LEFT-COLOR: #5393ce; BORDER-BOTTOM-COLOR: #5393ce; COLOR: #5393ce; BORDER-TOP-COLOR: #5393ce; HEIGHT: 1px; BACKGROUND-COLOR: #5393ce; BORDER-RIGHT-COLOR: #5393ce
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	WIDTH: 100px; COLOR: #333333
}
INPUT {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; WIDTH: 90px; PADDING-TOP: 1px
}
#center { 
width: 760px; margin: 0 auto; padding: 0; text-align: left;
}
#ncibanner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 759px; PADDING-TOP: 0px; HEIGHT: 60px
}
#ncibannerpopup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 497px; PADDING-TOP: 0px; HEIGHT: 55px
}
#bcrabanner {
	HEIGHT: 118px
}
#main {
float: none; left: 0px; width: 772px; padding: 5px 0 0 0;
}
#leftnav {
	BACKGROUND: #eaeef4; FLOAT: left; MARGIN-BOTTOM: 30px; WIDTH: 202px
}
UNKNOWN {
	WIDTH: 202px
}
#navigation {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN-TOP: 19px; BACKGROUND: #fff; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
#navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#navigation A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
#navigation A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
#navigation A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
#navigation A:hover {
	COLOR: #980000
}
#navigation .subnav A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: none
}
#navigation .subnav A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: none
}
#navigation .subnav A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: none
}
#navigation .subnav A:hover {
	COLOR: #980000
}
#navigation LI.current {
	LIST-STYLE-IMAGE: url(../images/red-arrow.gif)
}
#navigation LI.current A {
	COLOR: #980000
}
#navigation LI.current A:active {
	COLOR: #980000
}
#navigation LI.current A:visited #navigation A {
	COLOR: #980000
}
#navigation A.current:link {
	COLOR: #980000
}
#navigation A.current:visited {
	COLOR: #980000
}
#navigation A.current:hover {
	COLOR: #980000
}
#navigation A.current:active {
	COLOR: #980000
}
#navigation .subnav {
	BACKGROUND: #f2f5f8;
}
#navigation .navrow {
	PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
.navrow {
	PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
#navigation .subnav .navrow {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px

}
#navigation .subnav .current A {
	COLOR: #980000
}
#navigation .subnav .current A:link {
	COLOR: #980000
}
#navigation .subnav .current A:visited {
	COLOR: #980000
}
#navigation .subnav .current A:hover {
	COLOR: #980000
}
#navigation .subnav .current A:active {
	COLOR: #980000
}
#pageoptions {
	BORDER-RIGHT: #bdbdbd 1px solid; BORDER-TOP: #bdbdbd 1px solid; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 0px 14px; BORDER-LEFT: #bdbdbd 1px solid; WIDTH: 162px; BORDER-BOTTOM: #bdbdbd 1px solid; voice-family: inherit
}
#pageoptions UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#pageoptions LI {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#pageoptions LI {
	FONT-SIZE: 11px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
#pageoptions LI A {
	FONT-SIZE: 11px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
#pageoptions LI A:link {
	FONT-SIZE: 11px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
#pageoptions LI A:visited {
	FONT-SIZE: 11px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
#pageoptions LI A:active {
	FONT-SIZE: 11px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
#pageoptions LI A:hover {
	COLOR: #980000
}
#pageoptions .title {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; BACKGROUND: #7792c3; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #bdbdbd 1px solid; TEXT-DECORATION: none
}
#quicklinks {
	BORDER-RIGHT: #bdbdbd 1px solid; BORDER-TOP: #bdbdbd 1px solid; BACKGROUND: #fff; PADDING-BOTTOM: 10px; MARGIN: 20px 0px 0px 14px; BORDER-LEFT: #bdbdbd 1px solid; WIDTH: 162px; BORDER-BOTTOM: #bdbdbd 1px solid; voice-family: inherit
}
#quicklinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#quicklinks LI {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#quicklinks .title {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; BACKGROUND: #7792c3; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #bdbdbd 1px solid; TEXT-DECORATION: none
}
#quicklinks LI {
	FONT-SIZE: 11px; COLOR: #980000; TEXT-DECORATION: underline
}
#quicklinks LI A {
	FONT-SIZE: 11px; COLOR: #980000; TEXT-DECORATION: underline
}
#quicklinks LI A:link {
	FONT-SIZE: 11px; COLOR: #980000; TEXT-DECORATION: underline
}
#quicklinks LI A:visited {
	FONT-SIZE: 11px; COLOR: #980000; TEXT-DECORATION: underline
}
#quicklinks LI A:active {
	FONT-SIZE: 11px; COLOR: #980000; TEXT-DECORATION: underline
}
#quicklinks LI A:hover {
	COLOR: #980000
}
#needhelp {
	PADDING-BOTTOM: 15px; MARGIN: 20px 0px 0px 14px; WIDTH: 164px
}
#content {
	BACKGROUND: #eaeef4; MARGIN: 0px 0px 30px 218px; WIDTH: 539px
}
UNKNOWN {
	WIDTH: 539px
}
#popupcontent {
	BACKGROUND: #fff; MARGIN: 0px 12px 10px; WIDTH: 473px; voice-family: inherit
}
.maincontentbox {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BACKGROUND: #fff; BORDER-LEFT: #bbb 1px solid; WIDTH: 502px; BORDER-BOTTOM: #bbb 1px solid; voice-family: inherit
}
.maincontentboxtitle {
	PADDING: 5px 10px; 
	BACKGROUND: #89a4ce; 
	COLOR: #fff; 
	BORDER-BOTTOM: #bbb 1px solid; 
}
.maincontentboxtitle UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.maincontentboxtitle UL LI {
	DISPLAY: inline; WHITE-SPACE: nowrap
}
.maincontentboxtitle UL LI.left {
	FLOAT: left
}
.maincontentboxtitle UL LI A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff
}
.maincontentboxtitle UL LI A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff
}
.maincontentboxtitle UL LI A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff
}
.maincontentboxtitle UL LI A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff
}
.maincontentboxtitle UL LI A:hover {
	COLOR: #fff
}
.maincontentboxtitle .title {
	COLOR: #fff; TEXT-DECORATION: none; FONT-SIZE: 18px; font-family: /*Frutiger,*/ Arial, Sans-Serif;
}
.maincontentboxtitle .subtitle {
    FONT-SIZE: 15px; font-weight: 500;
}
.maincontentboxtext {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; BACKGROUND: #fff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
A.grey-text:link {
	COLOR: #4d4d4d; TEXT-DECORATION: underline
}
A.grey-text:visited {
	COLOR: #4d4d4d; TEXT-DECORATION: underline
}
A.grey-text:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}




/* --------- content anchors and back to top added 033007wr ---------  */
.content-anchors {
	background: #f2f5f8;
	border-bottom: 1px solid #bbb;
}
.content-anchors ul {
	margin: 0;
	padding: 10px;
}
.content-anchors ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
.content-anchors ul li a,
.content-anchors ul li a:link,
.content-anchors ul li a:visited,
.content-anchors ul li a:active {
	color: #333;
	margin: 0;
	padding: 0;
}
.content-anchors ul li a:hover {
	color: #A90101;
	margin: 0;
	padding: 0;
}
.backtotop {
	background: #fff;
	border-bottom: #ccc 1px solid; 
	padding-bottom: 16px;
}

ul.requirements-list 
{
	margin-top: 0;
	margin-bottom: 0;
}

div.FAQ h2
{
	margin-bottom: 0;
	padding: 0;
}

div.FAQ h3 
{
	margin-top: 8px;
	margin-bottom: 0;
	padding: 0;
}

ol.install-instruct 
{
	margin-top: 0;
}

#footer {
	CLEAR: both; BORDER-TOP: #cccccc 5px solid; MARGIN: 0px 0px 20px; WIDTH: 772px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
UNKNOWN {
	WIDTH: 752px
}
#footer {
	COLOR: #4d4d4d; FONT-FAMILY: arial, sans-serif
}
#footer A {
	COLOR: #4d4d4d; FONT-FAMILY: arial, sans-serif
}
#footer A:link {
	COLOR: #4d4d4d; FONT-FAMILY: arial, sans-serif
}
#footer A:visited {
	COLOR: #4d4d4d; FONT-FAMILY: arial, sans-serif
}
#footer A:active {
	COLOR: #4d4d4d; FONT-FAMILY: arial, sans-serif
}
#footer A:hover {
	COLOR: #980000
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.right {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-RIGHT-WIDTH: 0px
}
IMG.left {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px; BORDER-RIGHT-WIDTH: 0px
}
IMG.center {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.hide {
	DISPLAY: none
}

sup.trademark
{
	vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}


/* bof: style for version and last modified date time */
.version 
{
	color: gray;
	font-size: 11px;
	font-weight:normal;
	text-align: right;
	margin: 2px 2px 0 0;	
}
/* bof: style for version and last modified date time */

/* minibar styling */
.minibanner-red {
background: #a90101;
}
.minibanner-white {
background: #fff;
}
.minibanner-gray {
background: #707070;
}
.minibanner-gradient {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gradient.gif) repeat-x;
}
.minibanner-red ul li.nci a,
.minibanner-white ul li.nci a,
.minibanner-gray ul li.nci a,
.minibanner-gradient ul li.nci a {
display: block;    
height: 40px;
text-indent: -3000px;
}
.minibanner-red ul li.nih a,
.minibanner-white ul li.nih a,
.minibanner-gray ul li.nih a,
.minibanner-gradient ul li.nih a {
display: block;    
height: 40px;
text-indent: -3000px;
}
.minibanner-red ul li.cancergov a,
.minibanner-white ul li.cancergov a,
.minibanner-gray ul li.cancergov a,
.minibanner-gradient ul li.cancergov a {
display: block;    
height: 40px;
text-indent: -3000px;
}
.minibanner-red ul,
.minibanner-white ul,
.minibanner-gray ul,
.minibanner-gradient ul {
width: 759px;
height: 40px;
margin: 0 auto;
padding: 0;
overflow: auto;
}
.minibanner-red li,
.minibanner-white li,
.minibanner-gray li,
.minibanner-gradient li {
list-style: none;
}
.minibanner-red li.nci,
.minibanner-white li.nci,
.minibanner-gray li.nci,
.minibanner-gradient li.nci {
width: 258px;
height: 40px;
float: left;
}
.minibanner-red li.nci{
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-red-nci.gif) no-repeat;
}
.minibanner-white li.nci{
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-white-nci.gif) no-repeat;
}
.minibanner-gray li.nci{
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gray-nci.gif) no-repeat;
}
.minibanner-gradient li.nci{
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gradient-nci.gif) no-repeat;
}
.minibanner-red li.nih,
.minibanner-white li.nih,
.minibanner-gray li.nih,
.minibanner-gradient li.nih {
width: 203px;
height: 40px;
float: right;

}
.minibanner-red li.nih {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-red-nih.gif) no-repeat;
}
.minibanner-white li.nih {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-white-nih.gif) no-repeat;
}
.minibanner-gray li.nih {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gray-nih.gif) no-repeat;
}
.minibanner-gradient li.nih {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gradient-nih.gif) no-repeat;
}
.minibanner-red li.cancergov,
.minibanner-white li.cancergov,
.minibanner-gray li.cancergov,
.minibanner-gradient li.cancergov {
width: 102px;
height: 40px;
float: right;

}
.minibanner-red li.cancergov {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-red-cancergov.gif) no-repeat;
}
.minibanner-white li.cancergov {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-white-cancergov.gif) no-repeat;
}
.minibanner-gray li.cancergov {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gray-cancergov.gif) no-repeat;
}
.minibanner-gradient li.cancergov {
background: url(http://www.cancer.gov/PublishedContent/images/images/minibanner/minibanner-gradient-cancergov.gif) no-repeat;
}

/* end minibar styling */